/* Caroussel Séjour*/

  #wrapper_sejour{
    width:600px;
    -webkit-perspective: 800;
    vertical-align:top;}

  .carrousel_sejour{
    width: 100px;
    height: 100px;
    margin: 20px;
    -webkit-transform-style: preserve-3d;
    -webkit-animation: Caroussel 30s infinite linear;}

  .plan_sejour{
    position:absolute;
    height: 120px;
    width: 160px;
    text-align:center;
    font-size: 8em;
    color:#FFF;
    background-color: rgba(0, 0, 0, 0.7);
    overflow: hidden;}


  @-webkit-keyframes Caroussel{
  
    from { -webkit-transform: rotateY(0); }
    to { -webkit-transform: rotateY(360deg); }}



  .p1{ -webkit-transform: translateZ(150px);}
  .p2{ -webkit-transform: rotateY(72deg) translateZ(150px);}
  .p3{ -webkit-transform: rotateY(144deg) translateZ(150px);}
  .p4{ -webkit-transform: rotateY(216deg) translateZ(150px);}
  .p5{ -webkit-transform: rotateY(288deg) translateZ(150px);}
  .p6{ -webkit-transform: rotateY(360deg) translateZ(150px);}


/* Caroussel Salle de Bain*/
  

  #wrapper_sdb{
    width:600px;
    -webkit-perspective: 800;}

  .carrousel_sdb{
    width: 200px;
    height: 200px;
    margin: 20px;
   -webkit-transform-style: preserve-3d;
   -webkit-animation: Caroussel 30s infinite linear;}

  .plan_sdb{
   position:absolute;
   height: 120px;
   width: 160px;
   text-align:center;
   font-size: 8em;
   color:#FFF;
   background-color: rgba(0, 0, 0, 0.7);
   overflow: hidden;}

  @-webkit-keyframes Caroussel{
  
    from { -webkit-transform: rotateY(0); }
    to { -webkit-transform: rotateY(360deg); }}



  .p11{ -webkit-transform: translateZ(150px);}
  .p12{ -webkit-transform: rotateY(72deg) translateZ(150px);}
  .p13{ -webkit-transform: rotateY(144deg) translateZ(150px);}
  .p14{ -webkit-transform: rotateY(216deg) translateZ(150px);}
  .p15{ -webkit-transform: rotateY(288deg) translateZ(150px);}
  .p16{ -webkit-transform: rotateY(360deg) translateZ(150px);}
  


/*Caroussel Cuisine*/

  #wrapper_cuisine{
    width:600px;
    -webkit-perspective: 800;}

  .carrousel_cuisine{
    width: 200px;
    height: 200px;
    margin: 20px;
   -webkit-transform-style: preserve-3d;
   -webkit-animation: Caroussel 30s infinite linear;}

  .plan_cuisine{
   position:absolute;
   height: 120px;
   width: 160px;
   text-align:center;
   font-size: 8em;
   color:#FFF;
   background-color: rgba(0, 0, 0, 0.7);
   overflow: hidden;}

  @-webkit-keyframes Caroussel{
  
    from { -webkit-transform: rotateY(0); }
    to { -webkit-transform: rotateY(360deg); }}



  .p21{ -webkit-transform: translateZ(100px);}
  .p22{ -webkit-transform: rotateY(90deg) translateZ(100px);}
  .p23{ -webkit-transform: rotateY(180deg) translateZ(100px);}
  .p24{ -webkit-transform: rotateY(270deg) translateZ(100px);}
  .p25{ -webkit-transform: rotateY(360deg) translateZ(100px);}

/*Caroussel Chambre 1*/

  #wrapper_cuisine{
    width:600px;
    -webkit-perspective: 800;}

  .carrousel_cuisine{
    width: 200px;
    height: 200px;
    margin: 20px;
   -webkit-transform-style: preserve-3d;
   -webkit-animation: Caroussel 30s infinite linear;}

  .plan_cuisine{
   position:absolute;
   height: 120px;
   width: 160px;
   text-align:center;
   font-size: 8em;
   color:#FFF;
   background-color: rgba(0, 0, 0, 0.7);
   overflow: hidden;}

  @-webkit-keyframes Caroussel{
  
    from { -webkit-transform: rotateY(0); }
    to { -webkit-transform: rotateY(360deg); }}



  .p31{ -webkit-transform: translateZ(100px);}
  .p32{ -webkit-transform: rotateY(90deg) translateZ(100px);}
  .p33{ -webkit-transform: rotateY(180deg) translateZ(100px);}
  .p34{ -webkit-transform: rotateY(270deg) translateZ(100px);}
  .p35{ -webkit-transform: rotateY(360deg) translateZ(100px);}



/*Caroussel Chambre 2*/

  #wrapper_c1{
    width:600px;
    -webkit-perspective: 800;}

  .carrousel_c1{
    width: 200px;
    height: 200px;
    margin: 20px;
   -webkit-transform-style: preserve-3d;
   -webkit-animation: Caroussel 30s infinite linear;}

  .plan_c1{
   position:absolute;
   height: 120px;
   width: 160px;
   text-align:center;
   font-size: 8em;
   color:#FFF;
   background-color: rgba(0, 0, 0, 0.7);
   overflow: hidden;}

  @-webkit-keyframes Caroussel{
  
    from { -webkit-transform: rotateY(0); }
    to { -webkit-transform: rotateY(360deg); }}



  .p41{ -webkit-transform: translateZ(100px);}
  .p42{ -webkit-transform: rotateY(90deg) translateZ(100px);}
  .p43{ -webkit-transform: rotateY(180deg) translateZ(100px);}
  .p44{ -webkit-transform: rotateY(270deg) translateZ(100px);}
  .p45{ -webkit-transform: rotateY(360deg) translateZ(100px);}


/*Caroussel Jardin*/

  #wrapper_jardin{
    width:600px;
    -webkit-perspective: 800;}

  .carrousel_jardin{
    width: 200px;
    height: 200px;
    margin: 20px;
   -webkit-transform-style: preserve-3d;
   -webkit-animation: Caroussel 30s infinite linear;}

  .plan_jardin{
   position:absolute;
   height: 120px;
   width: 160px;
   text-align:center;
   font-size: 8em;
   color:#FFF;
   background-color: rgba(0, 0, 0, 0.7);
   overflow: hidden;}

  @-webkit-keyframes Caroussel{
  
    from { -webkit-transform: rotateY(0); }
    to { -webkit-transform: rotateY(360deg); }}



  .p51{ -webkit-transform: translateZ(100px);}
  .p52{ -webkit-transform: rotateY(90deg) translateZ(100px);}
  .p53{ -webkit-transform: rotateY(180deg) translateZ(100px);}
  .p54{ -webkit-transform: rotateY(270deg) translateZ(100px);}
  .p55{ -webkit-transform: rotateY(360deg) translateZ(100px);}
